Table of Contents

Module: qtsupport | Twisted-0.19.0/twisted/internet/qtsupport.py
--- | ---
This module provides support for Twisted to interact with the PyQt mainloop. In order to use this support, simply do the following:
        |  # given a QApplication instance qtApp:
        |  from twisted.internet import qtsupport
        |  qtreactor.install(qtApp)
Then use twisted.internet APIs as usual. The other methods here are not intended to be called directly.
Imported modules |
--- | ---
from qt import QApplication import reactor
Functions |
install
| install
    install ( app )
Connect a QApplication to the twisted mainloop.
Classes |
QTSupport | Qt based reactor.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0